PUT externallinks Id

PUT
/externallinks/{id}

Authorization

Bearer
headerAuthorizationBearer <token>

Paste your JWT token here

Path Parameters

id*integer
Formatint32

Request Body

application/json
  1. body

Defines the DTO for updating an external link.

titleDutch*string

The Dutch title for the external link.

Length0 <= length <= 120
titleEnglish*string

The English title for the external link.

Length0 <= length <= 120
descriptionDutch*string

The Dutch description for the external link.

Length0 <= length <= 2000
descriptionEnglish*string

The English description for the external link.

Length0 <= length <= 2000
url*string

The destination URL of the link.

Length0 <= length <= 2000
sortOrder*integer

The order in which this link should be displayed.

Formatint32

Response Body

No Content

curl -X PUT 'https://example.com/externallinks/0' \  -H 'Content-Type: application/json' \  -d '{  "titleDutch": "string",  "titleEnglish": "string",  "descriptionDutch": "string",  "descriptionEnglish": "string",  "url": "string",  "sortOrder": 0}'
Empty